Subject: Re: bug#51840: 29.0.50; emoji does not show in menu

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 15 Nov 2021 10:10:42 +0100

Eli Zaretskii <[email-masked]> writes:

> Your menus are GTK menus, so this is a GTK issue.  Does GTK support
> Emoji in the menus?  Does the font used for GTK menus support them?

I've tested this here, and it doesn't seem like Gtk supports emojis (or
doesn't use a font that has them).  So it sounds like there's nothing to
be done here on the Emacs side, and I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no